Work at SourceForge, help us to make it a better place! We have an immediate need for a Support Technician in our San Francisco or Denver office.

Close

#2 Dont' work under JDK 1.4.2

open
nobody
None
5
2003-08-04
2003-08-04
Lei Xia
No

I have installed JDK 1.4.2 on my machine , I found that
UberMQ don't work under JDK1.4.2 . When I start the
server , and launch the viewer client application to
connect the server , the viewer hangs . anyway to
solve the problem ?

Discussion

  • Logged In: NO

    Try using the CVS repository code. Some changes have been made which should fix the problem.